Nutra Connect - Bug #9721

Change password > After submit displaying error
04/27/2024 10:23 AM - Shubham J

Status: Closed Start date: 04/27/2024
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202404271022-upnpm.png

History

#1 - 04/27/2024 10:46 AM - Narendra Singh

- Status changed from New to Resolved

done.

#2 - 04/30/2024 10:58 AM - Shubham J

- Status changed from Resolved to Closed
